Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Recommended CatOS and IOS for Catalyst 4006 with SUP II

We have Catalyst 4006 switches each with following config :

WS-X4013 CatOS 6.1(2)

WS-X4232-L3 IOS 12.0(10)W5(18f)

WS-X4148-RJ

WS-X4306

I would like to know the recommended CatOS and IOS versions for the above configuration

Regards

4 REPLIES
Bronze

Re: Recommended CatOS and IOS for Catalyst 4006 with SUP II

Use the hardware/software compatibility matrix to determine what IOS and Cat OS supports your hardware configuration.

http://www.cisco.com/cgi-bin/front.x/Support/HWSWmatrix/hwswmatrix.cgi

New Member

Re: Recommended CatOS and IOS for Catalyst 4006 with SUP II

Thanks raymong,

What i want it the latest stable releases for the said configuration. The matrix show the minimum required releases.

Regards

Parag

Cisco Employee

Re: Recommended CatOS and IOS for Catalyst 4006 with SUP II

6.4(2) for Sup2 and 12.0(18)W5(22b) for RSM. However I suggest that you read the release notes for known issues/features

http://www.cisco.com/univercd/cc/td/doc/product/lan/cat4000/relnotes/index.htm

New Member

Re: Recommended CatOS and IOS for Catalyst 4006 with SUP II

Thanks prkrishn,

We have just received one new 4006 which has 7.4(2) pre-installed on its sup-ii, while all my existing 4006 has 6.1(1) installed on thier sup -ii. Rest of the switch config. remains same.

I would like to have a uniform configuration of CatOS on all my 4006. Should i upgrade all of them to 7.4(2) or downgrade the new one to 6.4(2) as suggested.

Regards

Parag

276
Views
0
Helpful
4
Replies